Re: Linux FastCGI

Mark Brown (mbrown@openmarket.com)
Thu, 12 Sep 1996 11:43:42 -0400

Message-Id: <199609121543.LAA12531@breckenridge.openmarket.com>
To: fastcgi-developers@openmarket.com
Subject: Re: Linux FastCGI 
In-Reply-To: <9609111405.AA07455@msp-wsve2.uk.jpmorgan.com> 
Date: Thu, 12 Sep 1996 11:43:42 -0400
From: Mark Brown <mbrown@openmarket.com>


Dan Winfield asks:

    I have in the past tried to get fastcgi working on linux with no
    luck. I got distracted and left it unfinished.  Now I want to get
    it going.  Does anyone have the patch that was needed to get it to
    work for Linux or is it not needed anymore?

No patch should be needed with the current (1.3) version of mod_fastcgi,
other than to supply a few missing casts that were pointed out
by Don Julien in message on Monday.

    --mark